mat-toolbar {
    background: #004a9f;
    color: white;
}

/* mat-sidenav {
    margin: 16px;
    width: 200px;
    border-right: none;
    background: #002b5c;
    color: white;
    border-radius: 10px;
    padding: 16px;
    text-align: center;
} */

.content {
    /* height: calc(100vh - 98px);
    border-radius: 5px;  */
    /* margin: 16px;
    margin-left: 32px; */

    display: flex;
    /* justify-content: left;
    align-items: left;  */

    /* font-size: 2rem; */
    color: lightgray;
}

mat-sidenav-container {
    height: calc(100vh - 65px);
}
.menu-button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 1rem;
}
mat-icon {
    margin-right: 8px;
}

.avatarBig {
    /* margin-top: 16px; */
    width: 70px;
    height: 80px;
    border-radius: 50%;
    display: "flex";
    align-items: center;
    justify-content: center;
    align-content: center;
   
}

.name {
    text-align: center;
    margin-top: 8px;
    font-weight: normal;
}

.designation {
    margin-top: 2px;
    font-size: 0.7rem;
    text-align: center;
    color: rgb(128, 125, 125);
}

mat-divider {
    margin-top: 16px;
    margin-bottom: 16px;
    background-color: rgba(255, 255, 255, 0.5);
}